Subject: Re: [lojban] Year-only Dates

From: Pierre Abbat <[email-masked]>
Date: Thu, 13 Dec 2001 23:41:33 -0500

On Thursday 13 December 2001 17:00, hfroark wrote:
li'o
> lo pasozevomoi veldetri bo nanca
> the 1974th calendar year
>
> lo pasozevomoi xriso[1] bo nanca
> the 1974th Christian year
>
> Note that "calendar year" has a different meaning in
> English than it is being translated from here.
>
> I have also switched the article to "lo" in these forms.
>
> [1] xriso (Christian) might be replaced with kampu (common),
> slabu (familiar), or stici (western). I add western because
> there might be a problem with "kampu" or "slabu" in Mulsim
> countries. Or if one wants to one can create a cmeme for
> "Gregorian", "Gregory", or even "Catholic" or
> "Roman Catholic" if one is so inclined. I personally would
> stick with xriso or stici, unless someone comes up with a
> better suggestion than stici for the calendar in common use
> that avoids refering to religion; with the exception of
> using cmeme for "Gregorian" and "Julian" where that
> distinction needs to be made.
>
> Now I can express:
>
> .i lo jbena be fa mi be'o cu cabna le pasozevomoi nanca .i
> I was born in 1974.
>
> .i lo jbena be mi be'o cu cabna le pasosobimoi nanca .i
> I gave birth in 1998.
>
> (Yes, the second statement is false.)
>
> Now, tell me if something is wrong with my use.

Sounds fine to me, and I say year dates that way myself. See the calendar 
page in the phrasebook. A fully spelled-out date looks like this:

le djedi xamoi be le mlajukma'i be le renonopamoi nanca be'o be'o noi jimdei

or abbreviated:

6 mla- 2001 jim-

phma